microsoft-foundry.rest.security.o-auth2-auth
Agent Sessions
Stop a session
POST
/agents/{agent_name}/endpoint/sessions/{session_id}:stop
Terminates the specified hosted agent session and returns 204 No Content when the request succeeds.
Pfadparameter
agent_name
string
Erforderlich
The name of the agent.
session_id
string
Erforderlich
The session identifier.
Abfrageparameter
api-version
string
Erforderlich
The API version to use for this operation.
Antworten
There is no content to send for this request, but the headers may be useful.
Anfordern
POST /agents/{agent_name}/endpoint/sessions/{session_id}:stop HTTP/1.1
Antwort
Status: 204
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json